EDIT - feature request #7120

feature request # 7118 (Closed): migrate selection dialogs
implement new buttons for selection dialogs
12/06/2017 01:52 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 90%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.12

Severity: normal

Description

Associated revisions

Revision 5aeccadc - 11/21/2017 01:28 PM - Katja Luther

e4 migration of selection dialogs

Revision 7eaf9741 - 01/04/2018 11:53 AM - Katja Luther

fix #7120: move new buttons in selection dialogs a little bit to the left

History

#1 - 12/06/2017 02:32 PM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Miiller

please review, maybe there are some other commits

#2 - 12/19/2017 01:16 PM - Andreas Miiller
- Status changed from Resolved to Feedback
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 0 to 90

Only open issue from email discussions that | remember is that in terms of 2 "New" buttons it would be nice to have more space between OK button
and "New" buttons.

However, this is minor so feel free to create new ticket, fix it or simply ignore it.

We can close this ticket.

#3 - 01/04/2018 11:53 AM - Katja Luther
- Status changed from Feedback to Resolved

- % Done changed from 90 to 50

Applied in changeset taxeditor|7eaf97410b02d0d4c50a26aa79a0b41a4a779edc.

#4 - 01/04/2018 11:55 AM - Katja Luther
- Status changed from Resolved to Closed

- % Done changed from 50 to 90

new buttons are now a little moved to the left. Close this ticket
